<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd26cb3493d4a405a755f940e16cd06b">
  <dict>
    <!--2021-09-17 15:16:28.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:16:28.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:16:28.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-09-17 15:16:28.000-->
    <int key="IPsecSaLifeTime">87000</int>
    <!--2021-09-17 15:16:28.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-09-17 15:16:28.000-->
    <int key="Ikev2DpdInterval">10</int>
    <!--2021-09-17 15:16:28.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-09-17 15:16:28.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:16:28.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2021-09-17 15:16:28.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2021-09-17 15:16:28.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2021-09-17 15:16:28.000-->
    <int key="Ikev2NatKeepAliveTime">180</int>
    <!--2021-09-17 15:16:28.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-09-17 15:16:28.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:16:28.000-->
    <int key="Ikev2SaLifeTime">87000</int>
    <!--2021-09-17 15:16:28.000-->
    <int key="Ikev2SupportImeiImeisv">1</int>
    <!--2021-09-17 15:16:28.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-09-17 15:16:28.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:16:28.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2021-09-17 15:16:28.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2021-09-17 15:16:28.000-->
    <string key="carrier_incall_cust_volte_type">VOLTE_DL</string>
    <!--2021-10-13 16:14:21.000-->
    <string key="carrier_incall_cust_vowifi_type">VOWIFI_DL</string>
    <!--2021-10-13 15:35:28.000-->
    <bool key="carrier_show_second_calllog_icon">true</bool>
    <!--2021-09-17 15:16:28.000-->
    <string key="carrier_statusbar_volte_type">VOLTE_DL</string>
    <!--2021-10-13 16:14:21.000-->
    <string key="carrier_statusbar_vowifi_type">VOWIFI_DL</string>
    <!--2021-09-17 15:16:28.000-->
    <string key="carrier_volte_calllog_icon_type">VOLTE_DL</string>
    <!--2021-09-17 15:16:28.000-->
    <string key="carrier_volte_dialer_icon_type">VOLTE_DL</string>
    <!--2021-09-17 15:16:28.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-10-13 16:14:21.000-->
    <string key="carrier_vowifi_calllog_icon_type">VOWIFI_DL</string>
    <!--2021-10-13 16:14:21.000-->
    <string key="carrier_vowifi_dialer_icon_type">VOWIFI_DL</string>
    <!--2021-10-13 16:14:21.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:16:28.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2022-12-01 20:10:56.000-->
    <bool key="com.google.android.dialer.display_wifi_calling_button_bool">true</bool>
    <!--2022-12-01 20:10:56.000-->
    <bool key="display_call_type_icon_bool">true</bool>
    <!--2022-12-01 20:10:56.000-->
    <bool key="display_hd_audio_property_bool">false</bool>
    <!--2022-12-01 20:10:56.000-->
    <bool key="display_hd_plus_icon_bool">false</bool>
    <!--2022-12-01 20:10:56.000-->
    <string key="display_lte_icon_type_string">volte</string>
    <!--2022-12-01 20:10:56.000-->
    <string key="display_wifi_icon_type_string">vowifi</string>
    <!--2021-09-17 15:16:28.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:16:28.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2021-09-17 15:16:28.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:16:28.000-->
    <int key="smsToMmsTextThreshold">12</int>
    <!--2021-09-17 15:16:28.000-->
    <int key="utBearType">2</int>
    <!--2021-09-17 15:16:28.000-->
    <int key="utNafPort">8080</int>
    <!--2021-09-17 15:16:28.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-09-17 15:16:28.000-->
    <string key="vowifiHplmnListItem">740010, epdg.epc.mnc010.mcc740.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:16:28.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 15:16:28.000-->
    <string key="vowifiRssiThreshold">-66,-85,-6,-10</string>
    <!--2021-09-17 15:16:28.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-09-17 15:16:28.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-09-17 15:16:28.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2021-09-17 15:16:28.000-->
    <string key="vowifiWifiChip24GConf">-85,-75,3,1</string>
    <!--2021-09-17 15:16:28.000-->
    <string key="vowifiWifiChip5GConf">-85,-75,3,1</string>
    <!--2021-09-17 15:16:28.000-->
    <string key="vowifi_UT_APN">Internet.claro.com.ec</string>
    <!--2021-10-09 17:31:47.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2021-10-09 17:31:47.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2021-09-17 15:16:28.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-09-17 15:16:28.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2021-09-17 15:16:28.000-->
    <string key="wfc_spn_string">VoWiFi</string>
  </dict>
</config>
